Cyberduck Mountain Duck CLI

#11736 closed defect (fixed)

Download quota is exceeded (Google Drive + Plex)

Reported by: markette25 Owned by: dkocher
Priority: high Milestone:
Component: googledrive Version: 7.9.2
Severity: major Keywords:
Cc: Architecture:
Platform:

Description (last modified by markette25)

Hello,

I am in the process of migrating my entire media library to Google Drive. I am using Google Drive + Mountain Duck + Plex. However, I often get the message: Download quota is exceeded

Indeed, there also seems to be a download limit in addition to an upload limit.

This message results in not being able to download any file whatsoever via Mountain Duck or on Google Drive for 24 hours.

According to some forums this would come from a configuration to be done on Plex to prevent the library scan from causing this problem.

However I still have the same problem. I'm not sure but I'm wondering if, when analyzing the metadata, this counts as a full download of the file for google. I ask myself this question because when I go to Google logs I see that when I have done a scan of my library with Plex, Google counts this as "Download".

Has anyone ever had the problem?

If so, how to solve the problem, configuration to be done on Plex or Moutain Duck?

Regards,

Change History (5)

comment:1 Changed on Jul 20, 2021 at 1:52:45 PM by markette25

  • Description modified (diff)

comment:2 Changed on Jul 20, 2021 at 1:59:04 PM by markette25

  • Component changed from core to googledrive
  • Owner set to dkocher
  • Priority changed from normal to high
  • Severity changed from normal to major

comment:3 Changed on Aug 11, 2021 at 12:36:06 PM by markette25

  • Resolution set to fixed
  • Status changed from new to closed

This was due to too many API requests from Plex. The scans of the library give these problems

comment:4 Changed on Aug 12, 2021 at 8:05:39 AM by dkocher

Duplicate for #10103.

comment:5 Changed on Aug 12, 2021 at 8:30:25 AM by dkocher

We have a help page to workaround this issue by using a custom OAuth Client ID registration.

Note: See TracTickets for help on using tickets.